/* @Reference site */
/* @MEMO */
.about__list__shine {
  animation: shine 2s ease-in-out infinite;
  background: url(../img/top/about/shine.png) no-repeat center/contain;
}

.about__list__shine-group.-shine-group1 .-shine1 {
  height: 24px;
  width: 24px;
  position: absolute;
  top: 94px;
  right: 30px;
}
.about__list__shine-group.-shine-group1 .-shine2 {
  animation-delay: 0.9s;
  height: 16px;
  width: 16px;
  position: absolute;
  top: 132px;
  right: 10px;
}
.about__list__shine-group.-shine-group1 .-shine3 {
  animation-delay: 1.4s;
  height: 18px;
  width: 18px;
  position: absolute;
  left: 60px;
  bottom: 25px;
}
.about__list__shine-group.-shine-group2 .-shine1 {
  height: 18px;
  width: 18px;
  position: absolute;
  left: 15px;
  bottom: 80px;
}
.about__list__shine-group.-shine-group2 .-shine2 {
  animation-delay: 0.3s;
  height: 16px;
  width: 16px;
  position: absolute;
  bottom: 70px;
  right: 18px;
}
.about__list__shine-group.-shine-group2 .-shine3 {
  animation-delay: 1.8s;
  height: 28px;
  width: 28px;
  position: absolute;
  bottom: 30px;
  right: 30px;
}
.about__list__shine-group.-shine-group3 .-shine1 {
  height: 32px;
  width: 32px;
  position: absolute;
  top: 95px;
  left: 30px;
}
.about__list__shine-group.-shine-group3 .-shine2 {
  animation-delay: 0.3s;
  height: 15px;
  width: 15px;
  position: absolute;
  top: 140px;
  left: 20px;
}
.about__list__shine-group.-shine-group3 .-shine3 {
  animation-delay: 1s;
  height: 19px;
  width: 19px;
  position: absolute;
  bottom: 88px;
  right: 40px;
}
.about__list__shine-group.-shine-group4 .-shine1 {
  animation-delay: 0.5;
  height: 32px;
  width: 32px;
  position: absolute;
  top: 88px;
  right: 46px;
}
.about__list__shine-group.-shine-group4 .-shine2 {
  animation-delay: 1.2s;
  height: 19px;
  width: 19px;
  position: absolute;
  left: 40px;
  bottom: 20px;
}
.about__list__shine-group.-shine-group4 .-shine3 {
  animation-delay: 0.1s;
  height: 19px;
  width: 19px;
  position: absolute;
  bottom: 100px;
  right: 40px;
}
.about__list__shine-group.-shine-group5 .-shine1 {
  animation-delay: 1.5s;
  height: 23px;
  width: 23px;
  position: absolute;
  top: 100px;
  left: 30px;
}
.about__list__shine-group.-shine-group5 .-shine2 {
  animation-delay: 0.6s;
  height: 8px;
  width: 8px;
  position: absolute;
  top: 140px;
  left: 20px;
}
.about__list__shine-group.-shine-group5 .-shine3 {
  animation-delay: 1s;
  height: 12px;
  width: 12px;
  position: absolute;
  left: 25px;
  bottom: 80px;
}

@keyframes shine {
  0%, 100% {
    opacity: 0;
    transform: scale(0);
  }
  10%, 25% {
    opacity: 1;
    transform: scale(1);
  }
  40% {
    opacity: 0;
  }
}
.about {
  background-image: repeating-linear-gradient(90deg, #daf0e5, #daf0e5 1px, transparent 1px, transparent 50px), repeating-linear-gradient(0deg, #daf0e5, #daf0e5 1px, transparent 1px, transparent 50px);
  background-position: center;
  background-size: 50px 50px;
  z-index: 1;
}
.about:before {
  background-image: radial-gradient(rgba(0, 0, 0, 0.1) 13%, transparent 13%);
  background-size: 8px 8px;
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.about__inner {
  opacity: 0;
  padding: 98px 153px 77px;
}

.about__scroll-icon {
  opacity: 0;
}

.about__scroll-icon__inner {
  position: absolute;
  top: -100px;
  left: -50px;
  z-index: 5;
}
.about__scroll-icon__inner .-circle, .about__scroll-icon__inner .-arrow {
  display: block;
}
.about__scroll-icon__inner .-circle {
  animation: rotation 8s linear infinite;
  width: 125px;
}
.about__scroll-icon__inner .-arrow {
  transform: translate(-50%, -50%) rotate(-20deg);
  width: 48px;
  position: absolute;
  top: 50%;
  left: 50%;
}

@keyframes rotation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.about__ttl__inner:after {
  background: url(../img/top/about/about-ttl-add.svg) no-repeat;
  content: "";
  height: 37px;
  width: 80px;
  position: absolute;
  bottom: -15px;
  right: -120px;
}

.about__content {
  position: relative;
  margin: 52px 0 0;
}

.about__txt {
  width: 290px;
  position: absolute;
  top: 0;
  left: 0;
}

.about__list {
  -moz-column-gap: 12px;
       column-gap: 12px;
  display: flex;
  flex-flow: wrap;
  margin: 0 0 0 85px;
  row-gap: 12px;
  width: 1072px;
  z-index: 2;
  position: relative;
}

.about__list__item {
  border: 2px rgb(0, 0, 0) solid;
  border-radius: 20px;
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  height: 276px;
  padding: 24px 0 0;
  width: 334px;
  position: relative;
}
.about__list__item:nth-of-type(1) {
  background: #b2d995;
  margin: 0 0 0 259px;
}
.about__list__item:nth-of-type(2) {
  background: #96dce3;
}
.about__list__item:nth-of-type(3) {
  background: #c9a9cc;
}
.about__list__item:nth-of-type(4) {
  background: #fdb99a;
}
.about__list__item:nth-of-type(5) {
  background: #87cca0;
}

.about__list__ttl__line2 {
  font-size: 1.5rem;
  font-weight: 900;
  text-align: center;
}
.about__list__ttl__line2 .-color-yellow {
  color: rgb(255, 233, 26);
  text-shadow: 3px 3px 3px #000, -3px -3px 3px #000, -3px 3px 3px #000, 3px -3px 3px #000, 3px 0 3px #000, -3px 0 3px #000, 0 3px 3px #000, 0 -3px 3px #000;
}

.about__list__ph {
  transform: translate(-50%, 0);
  width: 300px;
  position: absolute;
  left: 50%;
  bottom: 0;
}

.about__list__ph-deco {
  z-index: 1;
}
.about__list__ph-deco.-deco1-1 {
  width: 120px;
  position: absolute;
  top: 97px;
  left: 0;
}
.about__list__ph-deco.-deco1-2 {
  width: 88px;
  position: absolute;
  bottom: 20px;
  right: 12px;
}
.about__list__ph-deco.-deco3-1 {
  width: 83px;
  position: absolute;
  top: 88px;
  left: 62px;
}
.about__list__ph-deco.-deco4-1 {
  width: 49px;
  position: absolute;
  top: 100px;
  left: 31px;
}
.about__list__ph-deco.-deco4-2 {
  width: 67px;
  position: absolute;
  bottom: 12px;
  right: 31px;
}
.about__list__ph-deco.-deco5-1 {
  width: 80px;
  position: absolute;
  left: 31px;
  bottom: 7px;
}
.about__list__ph-deco.-deco5-2 {
  width: 89px;
  position: absolute;
  top: 91px;
  right: 23px;
}

.about__personPh {
  position: relative;
  opacity: 0;
  z-index: 1;
}
.about__personPh:nth-child(1) {
  width: 195px;
  position: absolute;
  top: -83px;
  right: -240px;
}
.about__personPh:nth-child(1):before {
  background: url(../img/top/about/about-baloon1-pc.svg) no-repeat center/contain;
  content: "";
  height: 92px;
  width: 138px;
  position: absolute;
  top: -31px;
  left: -51px;
}
.about__personPh:nth-child(2) {
  width: 180px;
  z-index: 3;
  position: absolute;
  left: -240px;
  bottom: -62px;
}
.about__personPh:nth-child(2):before {
  background: url(../img/top/about/about-baloon2-pc.svg) no-repeat center/contain;
  content: "";
  height: 49px;
  width: 112px;
  position: absolute;
  top: 35px;
  left: 117px;
}

.about__object:nth-child(1) {
  width: 148px;
  z-index: 4;
  position: absolute;
  top: -190px;
  right: 100px;
}
.about__object:nth-child(2) {
  width: 155px;
  z-index: 4;
  position: absolute;
  top: 205px;
  left: -136px;
}
.about__object:nth-child(3) {
  width: 350px;
  position: absolute;
  top: -240px;
  right: 0;
}

.apply {
  background: rgb(41, 204, 101);
  z-index: 1;
  position: relative;
}
.apply:before {
  background-image: repeating-linear-gradient(90deg, #43e07d, #43e07d 1px, transparent 1px, transparent 50px), repeating-linear-gradient(0deg, #43e07d, #43e07d 1px, transparent 1px, transparent 50px);
  background-position: center;
  background-size: 50px 50px;
  content: "";
  height: 100%;
  width: 100%;
  z-index: -5;
  position: absolute;
  top: 0;
  left: 0;
}
.apply:after {
  background-image: radial-gradient(#2cdb6d 18%, transparent 18%);
  background-size: 5px 5px;
  content: "";
  height: 100%;
  width: 100%;
  z-index: -4;
  position: absolute;
  top: 0;
  left: 0;
}

.apply__txt {
  font-weight: 900;
  line-height: 1.5833333333;
  text-align: center;
  white-space: nowrap;
}

.apply__inner {
  padding: 52px 0 40px;
}

.apply__btn-list {
  display: flex;
  flex-flow: column;
  gap: 13px;
  padding: 12px 0 0;
  width: 504px;
  position: relative;
}

.apply__applyBtn {
  background: rgb(255, 115, 0);
  border: 2px rgb(0, 0, 0) solid;
  color: #fff;
  display: block;
  font-weight: 900;
  width: 100%;
  font-size: 1.5rem;
}
.apply__applyBtn:before {
  background: #fff;
  border-radius: 100px;
  content: "";
  height: 100%;
  width: 100%;
  z-index: -1;
}
.apply__applyBtn:after {
  background: url(../img/top/apply/apply-arrow-or.svg) no-repeat;
  content: "";
  transform: translate(0, -50%);
}
.apply__applyBtn .-highlight {
  color: #ffe919;
  text-decoration: underline;
}

.apply__loginBtn {
  background: rgb(0, 0, 0);
  color: #fff;
  display: block;
  position: relative;
}
.apply__loginBtn .-line2 {
  display: block;
  font-weight: 500;
}
.apply__loginBtn .-line2 .-green {
  color: rgb(41, 204, 101);
  font-weight: 700;
  text-decoration: underline;
}
.apply__loginBtn:after {
  background: url(../img/top/apply/apply-arrow-bl.svg) no-repeat;
  content: "";
  transform: translate(0, -50%);
}

.apply__manualBtn {
  display: block;
  font-weight: 500;
  margin: 0 auto;
  text-decoration: underline;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 0.875rem;
}
.apply__manualBtn:hover {
  opacity: 0.6;
}

.apply__object {
  transform: rotate(10deg) scale(-1, 1);
  width: 148px;
  z-index: 4;
  position: absolute;
  top: -190px;
  left: -423px;
}

.apply__personPh {
  width: 236px;
  position: absolute;
  top: -66px;
  left: -460px;
}
.apply__personPh:before {
  background: url(../img/top/apply/apply-baloon1-pc.svg) no-repeat center/contain;
  content: "";
  height: 52px;
  width: 132px;
  position: absolute;
  top: -31px;
  left: 143px;
}

.diagnosis {
  background: url(../img/top/diagnosis/diagnosis-bg.png) repeat 50% 50%/100px auto;
  border-top: 2px rgb(0, 0, 0) solid;
}
.diagnosis:before {
  background: url(../img/top/diagnosis/diagnosis-bg-deco.png) no-repeat center/cover;
  content: "";
  height: 1312px;
  max-width: 2300px;
  transform: translate(-50%, 0);
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
}

.diagnosis__inner {
  padding: 0 153px 135px;
}

.diagnosis__ttl-group {
  display: flex;
  justify-content: space-between;
  padding: 74px 0 64px;
}

.diagnosis__ttl {
  margin: 10px 0 0;
  position: relative;
}

.diagnosis__txt {
  border-top: 1px rgb(0, 0, 0) solid;
  z-index: 1;
}

.diagnosis__start {
  position: relative;
  margin: 0 auto;
  width: 398px;
}
.diagnosis__start:before {
  animation: flash 3s linear infinite;
  background: url(../img/top/diagnosis/diagnosis-start-deco.png) no-repeat center/contain;
  content: "";
  height: 32px;
  width: 29px;
  position: absolute;
  top: -28px;
  right: 0px;
}

.diagnosis__theme__item {
  position: relative;
  border-radius: 12px;
}
.diagnosis__theme__item.-theme1 {
  background-color: #e69345;
}
.diagnosis__theme__item.-theme2 {
  background-color: #ffc919;
  animation-delay: 0.2s;
}

.diagnosis__theme__num {
  transform: translate(-50%, 0);
}

.diagnosis__theme__ttl {
  font-weight: 900;
  text-align: center;
  position: relative;
}
.diagnosis__theme__ttl:before {
  content: "";
}

.diagnosis__theme__txt {
  font-weight: 500;
}

.diagnosis__theme__personPh {
  animation: katakataPerson 2s steps(2, start) infinite;
  transform-origin: bottom center;
}

@keyframes katakataPerson {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(-10deg);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.diagnosis__theme-modal__btn__personPh:before {
  content: "";
  z-index: -1;
}

.diagnosis__theme-modal__btn__container {
  position: relative;
}

.diagnosis__theme-modal__explain-txt {
  font-size: 1.875rem;
  font-weight: 900;
  margin: 106px 0 0;
  text-align: center;
}

.diagnosis__theme-modal__btn {
  background: rgb(0, 0, 0);
  color: #daf0e5;
  cursor: pointer;
  display: block;
  font-weight: 900;
  margin: 18px auto 0;
  padding: 8px 0;
  width: 425px;
  font-size: 1.5rem;
  position: relative;
}
.diagnosis__theme-modal__btn:before {
  background: rgb(0, 0, 0);
  border-radius: 50%;
  content: "";
  height: 24px;
  transform: translate(0, -50%);
  width: 24px;
  position: absolute;
  top: 50%;
  right: 3.3%;
}
.diagnosis__theme-modal__btn:after {
  background: url(../img/top/diagnosis/diagnosis-plus.svg) no-repeat;
  content: "";
  height: 29px;
  transform: translate(0, -50%) rotate(0);
  width: 29px;
  position: absolute;
  top: 50%;
  right: 5.3%;
}
.diagnosis__theme-modal__btn:hover:after {
  animation: rotate 0.5s;
}

@keyframes rotate {
  100% {
    transform: translate(0, -50%) rotate(360deg);
  }
}
.mv__bg__txt__squares {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.mv__bg__txt__squares.-block4 {
  height: 500px;
  opacity: 0;
  width: 250px;
  position: absolute;
  top: 36px;
  left: 87px;
}

.mv__bg__txt__square {
  animation: flash 3s infinite;
  height: 50px;
  width: 50px;
}
.-block1 .mv__bg__txt__square:nth-of-type(1) {
  position: absolute;
  top: 0;
  left: 0;
  animation-delay: 0.8s;
}
.-block1 .mv__bg__txt__square:nth-of-type(2) {
  position: absolute;
  top: 50px;
  left: -50px;
}
.mv__bg__txt__square .-block1 :nth-of-type(3) {
  position: absolute;
  top: 100px;
  left: 100px;
}
.-block1 .mv__bg__txt__square:nth-of-type(4) {
  position: absolute;
  top: 150px;
  left: 150px;
  animation-delay: 1.3s;
}
.-block1 .mv__bg__txt__square:nth-of-type(5) {
  position: absolute;
  top: 250px;
  left: 200px;
  animation-delay: 0.3s;
}
.-block1 .mv__bg__txt__square:nth-of-type(6) {
  position: absolute;
  top: 250px;
  left: 250px;
  animation-delay: 0.1s;
}
.-block1 .mv__bg__txt__square:nth-of-type(7) {
  position: absolute;
  top: 300px;
  left: 0px;
  animation-delay: 1.5s;
}
.-block2 .mv__bg__txt__square:nth-of-type(1) {
  position: absolute;
  top: 0;
  left: 300px;
  animation-delay: 0.7s;
}
.-block2 .mv__bg__txt__square:nth-of-type(2) {
  position: absolute;
  top: 100px;
  left: 100px;
}
.mv__bg__txt__square .-block2 :nth-of-type(3) {
  position: absolute;
  top: 200px;
  left: 150px;
}
.-block2 .mv__bg__txt__square:nth-of-type(4) {
  position: absolute;
  top: 150px;
  left: 0;
  animation-delay: 1s;
}
.-block2 .mv__bg__txt__square:nth-of-type(5) {
  position: absolute;
  top: 150px;
  left: 250px;
  animation-delay: 1.3s;
}
.-block2 .mv__bg__txt__square:nth-of-type(6) {
  position: absolute;
  top: 200px;
  left: 50px;
  animation-delay: 0.3s;
}
.-block2 .mv__bg__txt__square:nth-of-type(7) {
  position: absolute;
  top: 200px;
  left: 400px;
  animation-delay: 1.9s;
}
.-block3 .mv__bg__txt__square:nth-of-type(1) {
  position: absolute;
  top: 0;
  left: 300px;
  animation-delay: 0.7s;
}
.-block3 .mv__bg__txt__square:nth-of-type(2) {
  position: absolute;
  top: 100px;
  left: 100px;
}
.mv__bg__txt__square .-block3 :nth-of-type(3) {
  position: absolute;
  top: 200px;
  left: 150px;
}
.-block3 .mv__bg__txt__square:nth-of-type(4) {
  position: absolute;
  top: 150px;
  left: 0;
  animation-delay: 1s;
}
.-block3 .mv__bg__txt__square:nth-of-type(5) {
  position: absolute;
  top: 150px;
  left: 250px;
  animation-delay: 1.3s;
}
.-block3 .mv__bg__txt__square:nth-of-type(6) {
  position: absolute;
  top: 200px;
  left: 50px;
  animation-delay: 0.3s;
}
.-block3 .mv__bg__txt__square:nth-of-type(7) {
  position: absolute;
  top: 200px;
  left: 400px;
  animation-delay: 1.9s;
}
.-block4 .mv__bg__txt__square:nth-of-type(1) {
  position: absolute;
  top: 0;
  left: 50px;
}
.-block4 .mv__bg__txt__square:nth-of-type(2) {
  position: absolute;
  top: 50px;
  left: 100px;
  animation-delay: 0.4s;
}
.-block4 .mv__bg__txt__square:nth-of-type(3) {
  position: absolute;
  top: 250px;
  left: 100px;
  animation-delay: 1.2s;
}
.-block4 .mv__bg__txt__square:nth-of-type(4) {
  position: absolute;
  top: 300px;
  left: 0;
  animation-delay: 1.8s;
}
.-block4 .mv__bg__txt__square:nth-of-type(5) {
  position: absolute;
  bottom: 0;
  right: 50px;
  animation-delay: 0.3s;
}
.-block4 .mv__bg__txt__square:nth-of-type(6) {
  position: absolute;
  bottom: 50px;
  right: 0;
  animation-delay: 1.1s;
}

@keyframes flash {
  0%, 10%, 20%, 100% {
    opacity: 0;
  }
  5%, 15% {
    opacity: 1;
  }
}
.mv__bg__txt {
  font-weight: 400;
  line-height: 3.125rem;
  opacity: 0;
  z-index: -1;
  font-size: 2.5rem;
}
.mv__bg__txt.-block1 {
  position: absolute;
  bottom: 142px;
  right: -164px;
}
.mv__bg__txt.-block2 {
  position: absolute;
  left: -513px;
  bottom: 142px;
}
.mv__bg__txt.-block3 {
  text-orientation: upright;
  writing-mode: vertical-rl;
  position: absolute;
  top: -163px;
  right: -264px;
}

.mv__bg__txt__line {
  display: flex;
}
.-block4 .mv__bg__txt__line {
  flex-flow: column;
}

.mv__bg__txt__letter {
  display: flex;
  height: 50px;
  justify-content: center;
  opacity: 0;
  width: 50px;
}

.mv {
  background: rgb(41, 204, 101);
  z-index: -6;
}
.mv:before {
  background-image: repeating-linear-gradient(90deg, #43e07d, #43e07d 1px, transparent 1px, transparent 50px), repeating-linear-gradient(0deg, #43e07d, #43e07d 1px, transparent 1px, transparent 50px);
  background-position: center;
  background-size: 50px 50px;
  content: "";
  height: 100%;
  width: 100%;
  z-index: -5;
  position: absolute;
  top: 0;
  left: 0;
}
.mv:after {
  background-image: radial-gradient(#2cdb6d 10%, transparent 20%), radial-gradient(#2cdb6d 10%, transparent 20%);
  background-position: 0 0, 5px 5px;
  background-size: 12px 12px;
  content: "";
  height: 100%;
  width: 100%;
  z-index: -4;
  position: absolute;
  top: 0;
  left: 0;
}

.mv__object {
  opacity: 0;
  transform: translate(-50%, 0);
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
}

.mv__inner {
  height: 678px;
  margin: 0 auto;
  width: 1024px;
  position: relative;
}

.mv__ttl__lead {
  animation: visibleToLeft 0.5s forwards;
  animation-delay: 2.1s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  margin: -2px 0 0;
  width: 448px;
  z-index: 3;
  position: relative;
}

.mv__ttl {
  animation: visibleToRight 0.5s forwards;
  animation-delay: 2.5s;
  clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
  display: flex;
  flex-flow: wrap;
  justify-content: flex-end;
  margin: -6px -18px 0 auto;
  width: 778px;
  z-index: 3;
  position: relative;
  top: -11px;
  left: 0;
}

.mv__ttl__inner {
  width: 100%;
}

.mv__txt {
  display: flex;
  flex-flow: column;
  font-weight: 900;
  gap: 7px;
  position: absolute;
  left: -72px;
  bottom: 54px;
}

.mv__txt__line {
  color: rgb(255, 115, 0);
  height: 100%;
  overflow: hidden;
  padding: 0 12px 2px;
  width: -moz-fit-content;
  width: fit-content;
  z-index: 5;
  position: relative;
}
.mv__txt__line::before {
  background: rgb(0, 0, 0);
  content: "";
  height: 100%;
  width: 100%;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}
.mv__txt__line.-line1 {
  font-size: 1.625rem;
  animation: visibleToLeft 0.5s forwards;
  animation-delay: 2.7s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.mv__txt__line.-line2 {
  animation: visibleToLeft 0.5s forwards;
  animation-delay: 2.8s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.mv__txt__line.-line3 {
  animation: visibleToLeft 0.5s forwards;
  animation-delay: 2.9s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.mv__txt__line.-line2, .mv__txt__line.-line3 {
  font-size: 2rem;
}
.mv__txt__line .-color-dif {
  color: rgb(255, 233, 26);
}

@keyframes visibleToLeft {
  0% {
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  }
  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  }
}
@keyframes visibleToRight {
  0% {
    clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
  }
  100% {
    clip-path: polygon(100% 0%, 0% 0%, 0% 100%, 100% 100%);
  }
}
.mv__mainPh {
  opacity: 0;
  transform: translate(-50%, 0);
  width: 560px;
  z-index: 3;
  position: absolute;
  left: 50%;
  bottom: -20px;
}
.mv__mainPh:before {
  background: url(../img/top/mv/mv-mainPh-deco1.svg) no-repeat;
  content: "";
  height: 85px;
  width: 123px;
  position: absolute;
  top: 137px;
  left: 44px;
}
.mv__mainPh:after {
  animation: flash 3s linear infinite;
  background: url(../img/top/mv/mv-mainPh-deco2.svg) no-repeat;
  content: "";
  height: 88px;
  width: 61px;
  position: absolute;
  top: 157px;
  right: 94px;
}

@keyframes flash {
  5%, 15%, 100% {
    opacity: 1;
  }
  0%, 10% {
    opacity: 0;
  }
}
.mv__personPh {
  opacity: 0;
  z-index: 3;
}
.mv__personPh img {
  width: 100%;
}
.mv__personPh.-left {
  width: 370px;
  position: absolute;
  top: 94px;
  left: -132px;
}
.mv__personPh.-left:before {
  background: url(../img/top/mv/mv-personPh-deco1.svg) no-repeat;
  content: "";
  height: 45px;
  width: 55px;
  position: absolute;
  top: 12px;
  left: 279px;
}
.mv__personPh.-right {
  position: absolute;
  bottom: -3px;
  right: -28px;
  width: 219px;
}
.mv__personPh.-right:before {
  background: url(../img/top/mv/mv-personPh-deco2.svg) no-repeat;
  content: "";
  height: 63px;
  width: 52px;
  position: absolute;
  top: 103px;
  left: 176px;
}

.mv__loop {
  opacity: 0;
}

.voices {
  background-image: repeating-linear-gradient(90deg, #daf0e5, #daf0e5 1px, transparent 1px, transparent 50px), repeating-linear-gradient(0deg, #daf0e5, #daf0e5 1px, transparent 1px, transparent 50px);
  background-position: center;
  background-size: 50px 50px;
  border-top: 2px rgb(0, 0, 0) solid;
}
.voices:before {
  background-image: radial-gradient(rgba(0, 0, 0, 0.1) 13%, transparent 13%);
  background-size: 8px 8px;
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.voices__inner {
  padding: 0 0 77px;
  position: relative;
}

.voices__ttl__wrapper {
  padding: 88px 0 0 153px;
  position: relative;
}
.voices__ttl__wrapper:after {
  background: url(../img/top/voices/voices-ttl-deco.svg) no-repeat center/contain;
  content: "";
  height: 64px;
  transform: rotate(20deg);
  width: 208px;
  position: absolute;
  top: 78px;
  right: 153px;
}

.voices__list {
  height: 333px;
  margin: 22px 0 0;
}

.voices__list__inner {
  align-items: stretch;
  display: flex;
  height: 286px;
  padding: 29px 0 0;
}

.voices__list__item {
  border: 2px rgb(0, 0, 0) solid;
  padding: 30px 29px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  width: 310px;
}
.voices__list__item:after {
  content: "";
  height: 21px;
  width: 28px;
  position: absolute;
  bottom: -17px;
  right: 96px;
}
.voices__list__item.-even {
  background: rgb(195, 235, 255);
}
.voices__list__item.-even:after {
  background: url(../img/top/voices/voices-baloon-parts-even.png) no-repeat center/contain;
}
.voices__list__item.-odd {
  background: rgb(225, 255, 168);
}
.voices__list__item.-odd:after {
  background: url(../img/top/voices/voices-baloon-parts-odd.png) no-repeat center/contain;
}

.voices__list__icon {
  width: 59px;
  position: absolute;
  top: -30px;
  right: 30px;
}

.voices__list__emoji {
  animation: katakata 1.5s steps(2, start) infinite;
  width: 46px;
}
.voices__list__emoji.-emoji1 {
  position: absolute;
  top: 55px;
  left: -15px;
}
.voices__list__emoji.-emoji2 {
  position: absolute;
  top: -19px;
  left: 27px;
}
.voices__list__emoji.-emoji3 {
  position: absolute;
  left: 71px;
  bottom: -15px;
}
.voices__list__emoji.-emoji4 {
  position: absolute;
  top: -19px;
  left: 27px;
}
.voices__list__emoji.-emoji5 {
  position: absolute;
  left: 71px;
  bottom: -15px;
}

@keyframes katakata {
  0% {
    transform: rotate(20deg);
  }
  to {
    transform: rotate(-20deg);
  }
}
.voices__list__txt {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.75rem;
}
.voices__list__txt .-bold {
  font-weight: 700;
}

.voices__list__btns {
  display: flex;
  gap: 8px;
  padding: 0 0 0 70px;
}

.voices__list__btn {
  height: 48px;
  margin: 19px 0 0;
  width: 49px;
  position: relative;
  top: 0;
  left: 0;
}
.voices__list__btn:after {
  content: "";
  height: 48px;
  width: 49px;
}
.voices__list__btn.-prev:after {
  background: url(../img/top/voices/swiper-arrow-p.svg) no-repeat;
}
.voices__list__btn.-next:after {
  background: url(../img/top/voices/swiper-arrow-n.svg) no-repeat;
}

.voices__offer {
  position: absolute;
  left: 200px;
  bottom: 0px;
}

.voices__phs {
  margin: 0 auto;
  width: 1168px;
  position: relative;
}

.voices__personPh {
  opacity: 0;
  width: 270px;
  z-index: 3;
  position: absolute;
  bottom: -150px;
  right: -200px;
}
.voices__personPh:before {
  background: url(../img/top/voices/voices-baloon1-pc.svg) no-repeat center/contain;
  content: "";
  height: 99px;
  width: 156px;
  position: absolute;
  top: -31px;
  left: -51px;
}
@media (max-width: 768px) {
  .about__list__shine-group.-shine-group1 .-shine1 {
    height: 7.4vw;
    width: 7.4vw;
    position: absolute;
    top: 20vw;
    right: 10.6vw;
  }
  .about__list__shine-group.-shine-group1 .-shine2 {
    height: 4.2vw;
    width: 4.2vw;
    position: absolute;
    top: 26.6vw;
    right: 5.3vw;
  }
  .about__list__shine-group.-shine-group1 .-shine3 {
    height: 4.8vw;
    width: 4.8vw;
    position: absolute;
    left: 5.3vw;
    bottom: 5.3vw;
  }
  .about__list__shine-group.-shine-group2 .-shine1 {
    height: 7.4vw;
    width: 7.4vw;
    position: absolute;
    left: 5.3vw;
    bottom: 5.3vw;
  }
  .about__list__shine-group.-shine-group2 .-shine2 {
    height: 4.2vw;
    width: 4.2vw;
    position: absolute;
    top: 26.6vw;
    right: 5.3vw;
  }
  .about__list__shine-group.-shine-group2 .-shine3 {
    height: 7.4vw;
    width: 7.4vw;
    position: absolute;
    top: 20vw;
    right: 10.6vw;
  }
  .about__list__shine-group.-shine-group3 .-shine1 {
    height: 7.4vw;
    width: 7.4vw;
    position: absolute;
    top: 22.6vw;
    left: 5.3vw;
  }
  .about__list__shine-group.-shine-group3 .-shine2 {
    height: 4.2vw;
    width: 4.2vw;
    position: absolute;
    top: 32vw;
    left: 4vw;
  }
  .about__list__shine-group.-shine-group3 .-shine3 {
    height: 5.3vw;
    width: 5.3vw;
    position: absolute;
    bottom: 21.3vw;
    right: 5.3vw;
  }
  .about__list__shine-group.-shine-group4 .-shine1 {
    height: 8vw;
    width: 8vw;
    position: absolute;
    top: 18.6vw;
    right: 8vw;
  }
  .about__list__shine-group.-shine-group4 .-shine2 {
    height: 5.3vw;
    width: 5.3vw;
    position: absolute;
    bottom: 10.6vw;
    right: 5.3vw;
  }
  .about__list__shine-group.-shine-group4 .-shine3 {
    height: 5.3vw;
    width: 5.3vw;
    position: absolute;
    top: 34.6vw;
    right: 5.3vw;
  }
  .about__list__shine-group.-shine-group5 .-shine1 {
    height: 6.4vw;
    width: 6.4vw;
    position: absolute;
    top: 24vw;
    left: 10.6vw;
  }
  .about__list__shine-group.-shine-group5 .-shine2 {
    height: 2.1vw;
    width: 2.1vw;
    position: absolute;
    top: 32vw;
    left: 5.3vw;
  }
  .about__list__shine-group.-shine-group5 .-shine3 {
    height: 3.2vw;
    width: 3.2vw;
    position: absolute;
    top: 42.6vw;
    left: 8vw;
  }
  .about {
    background-image: repeating-linear-gradient(90deg, #daf0e5, #daf0e5 1px, transparent 1px, transparent 6.6vw), repeating-linear-gradient(0deg, #daf0e5, #daf0e5 1px, transparent 1px, transparent 6.6vw);
    background-position: center;
    background-size: 6.6vw 6.6vw;
  }
  .about:before {
    background-image: radial-gradient(rgba(0, 0, 0, 0.1) 15%, transparent 15%);
    background-size: 2vw 2vw;
  }
  .about__inner {
    padding: 12.1vw 0 35.7vw;
  }
  .about__scroll-icon__inner {
    position: absolute;
    top: -12vw;
    left: 5.3vw;
  }
  .about__scroll-icon__inner .-circle {
    animation: rotation 8s linear infinite;
    width: 20vw;
  }
  .about__scroll-icon__inner .-arrow {
    transform: translate(-50%, -50%) rotate(-20deg);
    width: 7.3vw;
    position: absolute;
    top: 50%;
    left: 50%;
  }
  .about__ttl__inner:after {
    background: url(../img/top/about/about-ttl-add.svg) no-repeat;
    content: "";
    height: 6.9vw;
    width: 14.6vw;
    position: absolute;
    top: -5.1vw;
    right: -9.1vw;
  }
  .about__ttl__inner {
    width: 68.9vw;
  }
  .about__content {
    margin: 4.9vw 0 0;
  }
  .about__txt {
    margin: 0 auto;
    width: 74.6vw;
    position: relative;
    top: 0;
    left: 0;
  }
  .about__list {
    flex-flow: column;
    margin: 34.5vw auto 0;
    row-gap: 5.3vw;
    width: 83.7vw;
  }
  .about__list__item:nth-of-type(1) {
    margin: 0;
  }
  .about__list__item {
    border: 0.5vw rgb(0, 0, 0) solid;
    border-radius: 2.6vw;
    height: 73vw;
    padding: 5.3vw 0 0;
    width: 100%;
  }
  .about__list__ttl {
    width: 100%;
  }
  .about__list__ttl__line2 {
    font-size: 6.1vw;
    line-height: 7.4vw;
  }
  .about__list__ph {
    width: 80.5vw;
  }
  .about__list__ph-deco.-deco1-1 {
    width: 30.2vw;
    position: absolute;
    top: 27vw;
    left: -4.2vw;
  }
  .about__list__ph-deco.-deco1-2 {
    width: 23.8vw;
    position: absolute;
    bottom: 2.6vw;
    right: 1.6vw;
  }
  .about__list__ph-deco.-deco3-1 {
    width: 22.6vw;
    position: absolute;
    top: 22.4vw;
    left: 14.4vw;
  }
  .about__list__ph-deco.-deco4-1 {
    width: 12.9vw;
    position: absolute;
    top: 25.4vw;
    left: 3.4vw;
  }
  .about__list__ph-deco.-deco4-2 {
    width: 17.8vw;
    position: absolute;
    bottom: 3.6vw;
    right: 3.4vw;
  }
  .about__list__ph-deco.-deco5-1 {
    width: 22.4vw;
    position: absolute;
    left: 5.2vw;
    bottom: 2.6vw;
  }
  .about__list__ph-deco.-deco5-2 {
    width: 24.4vw;
    position: absolute;
    top: 25vw;
    right: 1.8vw;
  }
  .about__personPh:nth-child(1) {
    width: 41.6vw;
    position: absolute;
    top: 40vw;
    right: -6.7vw;
  }
  .about__personPh:nth-child(1):before {
    background: url(../img/top/about/about-baloon1-sp.svg) no-repeat center/contain;
    height: 21.8vw;
    width: 32.8vw;
    position: absolute;
    top: -3.8vw;
    left: -20vw;
  }
  .about__personPh:nth-child(2) {
    width: 38.4vw;
    position: absolute;
    left: 0vw;
    bottom: -36vw;
  }
  .about__personPh:nth-child(2):before {
    background: url(../img/top/about/about-baloon2-sp.svg) no-repeat center/contain;
    height: 12.2vw;
    width: 29vw;
    position: absolute;
    top: 13.8vw;
    left: 24.5vw;
  }
  .about__object:nth-child(1) {
    width: 30.6vw;
    position: absolute;
    top: -32vw;
    right: 2.6vw;
  }
  .about__object:nth-child(2) {
    width: 40vw;
    position: absolute;
    top: 42.6vw;
    left: -10.7vw;
  }
  .apply:before {
    background: repeating-linear-gradient(90deg, #4df089, #4df089 1px, transparent 1px, transparent 6.6vw), repeating-linear-gradient(0deg, #4df089, #4df089 1px, transparent 1px, transparent 6.6vw);
    background-size: 6.6vw 6.6vw;
  }
  .apply:after {
    background-image: radial-gradient(#2cdb6d 20%, transparent 20%);
    background-size: 2vw 2vw;
  }
  .apply__txt {
    font-size: 4.8vw;
    line-height: 1.6111111111;
  }
  .apply__inner {
    padding: 8.5vw 0 10.6vw;
  }
  .apply__btn-list {
    gap: 1.2vw;
    margin: 2vw auto 0;
    width: 88.2vw;
  }
  .apply__applyBtn {
    border: 0.5vw rgb(0, 0, 0) solid;
    font-size: 4.8vw;
    margin: 1vw 0 0;
    padding: 3.2vw 0;
    line-height: 1.1111111111;
    position: relative;
    top: -10px;
    left: 0;
  }
  .apply__applyBtn:before {
    border: 0.5vw rgb(0, 0, 0) solid;
    position: absolute;
    top: 1.6vw;
    left: 0;
  }
  .apply__applyBtn:after {
    height: 7.2vw;
    width: 7.2vw;
    position: absolute;
    top: 50%;
    right: 4.7%;
  }
  .apply__applyBtn .-sub {
    font-size: 2.9vw;
  }
  .apply__loginBtn {
    font-size: 4.2vw;
    margin: -2.7vw auto 0;
    padding: 4vw 3.7vw 4vw 0;
    width: 80vw;
  }
  .apply__loginBtn .-line2 {
    font-size: 2.9vw;
  }
  .apply__loginBtn:after {
    height: 5.3vw;
    width: 5.3vw;
    position: absolute;
    top: 50%;
    right: 6.9%;
  }
  .apply__manualBtn {
    font-size: 3.7vw;
  }
  .apply__object {
    width: 30.6vw;
    position: absolute;
    top: 1vw;
    left: -12.7vw;
  }
  .diagnosis__inner {
    padding: 0 5.3vw 17.6vw;
  }
  .diagnosis__ttl-group {
    flex-flow: column;
    padding: 10.6vw 0 10.6vw;
  }
  .diagnosis__ttl {
    margin: 0 auto;
  }
  .diagnosis__ttl__inner {
    width: 52.8vw;
  }
  .diagnosis__txt {
    margin: 4.4vw auto 0;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
  }
  .diagnosis__start {
    width: 57.7vw;
  }
  .diagnosis__start:before {
    animation: flash 3s linear infinite;
    height: 5.8vw;
    width: 5.2vw;
    position: absolute;
    top: -4.8vw;
    right: -5.6vw;
  }
  .diagnosis__wrapper {
    padding: 0;
  }
  .diagnosis__theme__item.-theme2 {
    margin-top: 8.5vw;
  }
  .diagnosis__theme__item {
    border: solid #000 0.8vw;
    padding: 6vw;
  }
  .diagnosis__theme__num {
    position: absolute;
    top: -4.3vw;
    left: 50%;
    width: 25vw;
  }
  .diagnosis__theme__ttl {
    font-size: 7.2vw;
    border: solid #000 0.8vw;
    padding: 0.5vw 0 0.9vw;
  }
  .diagnosis__theme__ttl:before {
    background: url(../img/top/diagnosis/diagnosis-deco2.svg) no-repeat center/contain;
    width: 3.7vw;
    height: 3.4vw;
    position: absolute;
    top: 0.9vw;
    left: 22.6vw;
  }
  .-theme2 .diagnosis__theme__ttl:before {
    position: absolute;
    top: 0.9vw;
    left: 15.2vw;
  }
  .diagnosis__theme__txt {
    font-size: 4.2vw;
    margin-top: 2.4vw;
  }
  .-theme1 .diagnosis__theme__personPh {
    width: 19.6vw;
    position: absolute;
    top: 2.5vw;
    right: -1.6vw;
  }
  .-theme2 .diagnosis__theme__personPh {
    width: 20.1vw;
    position: absolute;
    top: 1vw;
    right: 0.8vw;
  }
  .diagnosis__theme-modal__btn__deco {
    width: 36.2vw;
    position: absolute;
    top: -11vw;
    left: 0;
  }
  .diagnosis__theme-modal__btn__personPh {
    width: 22.9vw;
    position: absolute;
    top: -13.4vw;
    right: 0;
  }
  .diagnosis__theme-modal__btn__personPh:before {
    background: url(../img/top/diagnosis/diagnosis-baloon1-sp.svg) no-repeat center/contain;
    height: 17.4vw;
    width: 32.4vw;
    position: absolute;
    top: -6.8vw;
    left: -21.8vw;
  }
  .diagnosis__theme-modal__explain-txt {
    font-size: 5.8vw;
    margin: 26.9vw 0 0;
  }
  .diagnosis__theme-modal__btn {
    font-size: 4.2vw;
    width: 73.3vw;
  }
  .diagnosis__theme-modal__btn:after {
    height: 5vw;
    width: 5vw;
    position: absolute;
    top: 50%;
    right: 4%;
  }
  .mv__bg__txt__squares.-block4 {
    height: 13.3vw;
    width: 13.3vw;
    position: absolute;
    top: 79.3vw;
    left: -6.7vw;
  }
  .mv__bg__txt__square {
    background: #4df089;
    height: 6.6vw;
    width: 6.6vw;
  }
  .-block1 .mv__bg__txt__square:nth-of-type(1) {
    position: absolute;
    top: 0;
    left: 33.3vw;
  }
  .-block1 .mv__bg__txt__square:nth-of-type(2) {
    position: absolute;
    top: 13.3vw;
    left: 13.3vw;
  }
  .mv__bg__txt__square .-block1 :nth-of-type(3) {
    position: absolute;
    top: 26.6vw;
    left: 20vw;
  }
  .-block1 .mv__bg__txt__square:nth-of-type(4) {
    position: absolute;
    top: 20vw;
    left: 0;
  }
  .-block1 .mv__bg__txt__square:nth-of-type(5) {
    position: absolute;
    top: 20vw;
    left: 33.3vw;
  }
  .-block1 .mv__bg__txt__square:nth-of-type(6) {
    position: absolute;
    top: 26.6vw;
    left: 6.6vw;
  }
  .-block1 .mv__bg__txt__square:nth-of-type(7) {
    position: absolute;
    top: 26.6vw;
    left: 53.3vw;
  }
  .-block2 .mv__bg__txt__square:nth-of-type(1) {
    position: absolute;
    top: 0;
    left: 33.3vw;
  }
  .-block2 .mv__bg__txt__square:nth-of-type(2) {
    position: absolute;
    top: 13.3vw;
    left: 13.3vw;
  }
  .mv__bg__txt__square .-block2 :nth-of-type(3) {
    position: absolute;
    top: 26.6vw;
    left: 20vw;
  }
  .-block2 .mv__bg__txt__square:nth-of-type(4) {
    position: absolute;
    top: 20vw;
    left: 26.6vw;
  }
  .-block2 .mv__bg__txt__square:nth-of-type(5) {
    position: absolute;
    top: 20vw;
    left: 46.6vw;
  }
  .-block2 .mv__bg__txt__square:nth-of-type(6) {
    position: absolute;
    top: 26.6vw;
    left: 6.6vw;
  }
  .-block2 .mv__bg__txt__square:nth-of-type(7) {
    position: absolute;
    top: 26.6vw;
    left: 53.3vw;
  }
  .-block4 .mv__bg__txt__square:nth-of-type(1) {
    position: absolute;
    top: 0;
    left: 6.6vw;
  }
  .-block4 .mv__bg__txt__square:nth-of-type(2) {
    position: absolute;
    top: 6.6vw;
    left: 13.3vw;
    animation-delay: 0.4s;
  }
  .mv__bg__txt {
    color: #4df089;
    font-size: 5.6vw;
    line-height: 6.5vw;
  }
  .mv__bg__txt.-block1 {
    position: absolute;
    top: 32.8vw;
    left: -6.7vw;
  }
  .mv__bg__txt.-block2 {
    position: absolute;
    top: 59.3vw;
    left: 46.1vw;
  }
  .mv__bg__txt__letter {
    height: 6.6vw;
    width: 6.6vw;
  }
  .mv:before {
    background: repeating-linear-gradient(90deg, #4df089, #4df089 1px, transparent 1px, transparent 6.6vw), repeating-linear-gradient(0deg, #4df089, #4df089 1px, transparent 1px, transparent 6.6vw);
    background-size: 6.6vw 6.6vw;
  }
  .mv:after {
    background-image: radial-gradient(#2cdb6d 20%, transparent 20%);
    background-size: 2vw 2vw;
  }
  .mv__object {
    background: url(../img/top/mv/mv-bg-deco-sp.png) no-repeat center center/cover;
    height: 142vw;
    max-width: 100%;
  }
  .mv__inner {
    height: 142vw;
    width: 100%;
  }
  .mv__ttl__lead {
    margin: -0.3vw 0 0;
    width: 85.6vw;
  }
  .mv__ttl {
    margin: -0.8vw -2.2vw 0 auto;
    width: 94.6vw;
    z-index: 4;
    position: relative;
    top: -1.4vw;
    left: 0;
  }
  .mv__txt {
    gap: 0.6vw;
    position: absolute;
    left: 0;
    bottom: 5vw;
  }
  .mv__txt__line {
    padding: 0 1.6vw 0.4vw 5.3vw;
  }
  .mv__txt__line.-line1 {
    font-size: 4.2vw;
  }
  .mv__txt__line.-line2, .mv__txt__line.-line3 {
    font-size: 5.3vw;
  }
  .mv__mainPh {
    width: 100vw;
    position: absolute;
    left: 50%;
    bottom: -1.4vw;
  }
  .mv__mainPh:before {
    height: 14.2vw;
    width: 18.9vw;
    position: absolute;
    top: 21.3vw;
    left: 12.2vw;
  }
  .mv__mainPh:after {
    height: 10.9vw;
    width: 7.3vw;
    position: absolute;
    top: 51.6vw;
    right: 36.6vw;
  }
  .mv__personPh.-left {
    width: 44.8vw;
    position: absolute;
    top: 67.6vw;
    left: -11.4vw;
  }
  .mv__personPh.-left:before {
    height: 6vw;
    width: 7.3vw;
    position: absolute;
    top: 1.7vw;
    left: 29.7vw;
  }
  .mv__personPh.-right {
    animation: none;
    width: 28.2vw;
    position: absolute;
    top: 44.4vw;
    right: 6.5vw;
  }
  .mv__personPh.-right:before {
    height: 8vw;
    width: 6.6vw;
    position: absolute;
    top: 5.2vw;
    left: 24.6vw;
  }
  .voices {
    background-image: repeating-linear-gradient(90deg, #daf0e5, #daf0e5 1px, transparent 1px, transparent 6.6vw), repeating-linear-gradient(0deg, #daf0e5, #daf0e5 1px, transparent 1px, transparent 6.6vw);
    background-position: center;
    background-size: 6.6vw 6.6vw;
  }
  .voices:before {
    background-image: radial-gradient(rgba(0, 0, 0, 0.1) 15%, transparent 15%);
    background-size: 2vw 2vw;
  }
  .voices__inner {
    padding: 0;
  }
  .voices__ttl__wrapper {
    padding: 12.1vw 0 0;
  }
  .voices__ttl__wrapper:after {
    height: 11.6vw;
    transform: rotate(0deg);
    width: 58.9vw;
    position: absolute;
    top: 26.1vw;
    left: 5.3vw;
  }
  .voices__ttl__inner {
    width: 44.8vw;
  }
  .voices__list {
    box-sizing: content-box;
    height: 72vw;
    margin: 9.6vw 0 0;
    padding: 0 12.6vw;
    width: 74.6vw;
  }
  .voices__list__inner {
    height: 59.8vw;
    padding: 7.2vw 0 0;
  }
  .voices__list__item {
    margin: 0 3.3vw;
    padding: 7.7vw 5.8vw;
    width: 100%;
  }
  .voices__list__item:after {
    height: 6.5vw;
    width: 8.5vw;
    position: absolute;
    bottom: -5vw;
    right: 12vw;
  }
  .voices__list__icon {
    width: 14.4vw;
    position: absolute;
    top: -7.2vw;
    right: 4vw;
  }
  .voices__list__emoji {
    width: 14.6vw;
  }
  .voices__list__emoji.-emoji1 {
    position: absolute;
    top: 34.6vw;
    left: 66vw;
  }
  .voices__list__emoji.-emoji2 {
    position: absolute;
    top: -6.7vw;
    left: 3.6vw;
  }
  .voices__list__emoji.-emoji3 {
    position: absolute;
    left: 18.6vw;
    bottom: -6.7vw;
  }
  .voices__list__emoji.-emoji4 {
    position: absolute;
    top: -8vw;
    left: 4.2vw;
  }
  .voices__list__emoji.-emoji5 {
    position: absolute;
    top: 34.6vw;
    left: -6.7vw;
  }
  .voices__list__txt {
    font-size: 3.7vw;
    line-height: 6.4vw;
  }
  .voices__list__btns {
    padding: 0 0 41.3vw 5.3vw;
  }
  .voices__list__btn {
    height: 12.8vw;
    margin: 0;
    width: 12.9vw;
  }
  .voices__list__btn:after {
    height: 12.8vw;
    width: 12.9vw;
  }
  .voices__offer {
    position: absolute;
    top: 18.4vw;
    left: 5.3vw;
    width: 36.2vw;
  }
  .voices__phs {
    width: 100%;
  }
  .voices__personPh {
    width: 57.6vw;
    position: absolute;
    bottom: -3.8vw;
    right: -4vw;
  }
  .voices__personPh:before {
    background: url(../img/top/voices/voices-baloon1-sp.svg) no-repeat center/contain;
    height: 26.4vw;
    width: 40.8vw;
    position: absolute;
    top: -19.2vw;
    left: -2.4vw;
  }
}
@media (min-width: 769px) {
  .about__ttl__inner {
    width: 381px;
  }
  .apply__txt {
    font-size: 1.5rem;
  }
  .apply__btn-list {
    margin: 6px auto 0;
  }
  .apply__applyBtn {
    margin: 8px 0 0;
    padding: 16px 0;
    transition: all 0.3s;
    position: relative;
    top: -10px;
    left: 0;
    font-size: 1.75rem;
    line-height: 1.0357142857;
  }
  .apply__applyBtn:before {
    border: 2px rgb(0, 0, 0) solid;
    transition: all 0.3s;
    position: absolute;
    top: 10px;
    left: 0;
  }
  .apply__applyBtn:after {
    height: 36px;
    width: 36px;
    position: absolute;
    top: 50%;
    right: 4.7%;
  }
  .apply__applyBtn:hover {
    top: 0;
  }
  .apply__applyBtn:hover:before {
    top: 0;
  }
  .apply__applyBtn .-sub {
    font-size: 0.875rem;
  }
  .apply__loginBtn {
    margin: 0 auto;
    padding: 18px 0;
    width: 80%;
  }
  .apply__loginBtn .-line2 {
    font-size: 0.75rem;
  }
  .apply__loginBtn:after {
    height: 28px;
    transition: all 0.3s;
    width: 28px;
    position: absolute;
    top: 50%;
    right: 4.5%;
  }
  .apply__loginBtn:hover:after {
    position: absolute;
    top: 50%;
    right: 3%;
  }
  .diagnosis__theme__list {
    display: flex;
    width: 1026px;
    justify-content: space-between;
  }
  .diagnosis__theme__item {
    border: solid #000 4px;
    padding: 32px 30px;
    width: 496px;
  }
  .diagnosis__theme__num {
    position: absolute;
    top: -15px;
    left: 50%;
    width: 116px;
  }
  .diagnosis__theme__ttl {
    font-size: 2.375rem;
    border: solid #000 4px;
    padding-bottom: 4px;
  }
  .diagnosis__theme__ttl:before {
    background: url(../img/top/diagnosis/diagnosis-deco3.svg) no-repeat center/contain;
    width: 22px;
    height: 25px;
    position: absolute;
    top: 3px;
    right: 4px;
  }
  .diagnosis__theme__txt {
    font-size: 1.25rem;
    margin-top: 20px;
  }
  .-theme1 .diagnosis__theme__personPh {
    width: 121px;
    position: absolute;
    bottom: -76px;
    right: 2px;
  }
  .-theme2 .diagnosis__theme__personPh {
    width: 124px;
    position: absolute;
    bottom: -64px;
    right: 5px;
  }
  .diagnosis__theme-modal__btn__deco {
    width: 128px;
    position: absolute;
    top: -8px;
    left: 262px;
  }
  .diagnosis__theme-modal__btn__personPh {
    width: 148px;
    position: absolute;
    top: 50px;
    right: 142px;
  }
  .diagnosis__theme-modal__btn__personPh:before {
    background: url(../img/top/diagnosis/diagnosis-baloon1-pc.svg) no-repeat center/contain;
    height: 88px;
    width: 131px;
    position: absolute;
    top: -16px;
    left: 104px;
  }
  .diagnosis__theme-modal__explain-txt {
    line-height: 1.3333333333;
  }
  .mv__bg__txt__square {
    background: #43e07d;
  }
  .mv__bg__txt {
    color: #43e07d;
  }
  .mv__object {
    background: url(../img/top/mv/mv-bg-deco-pc.png) no-repeat center center/cover;
    height: 678px;
    max-width: 2300px;
  }
  .voices__ttl__inner {
    width: 263px;
  }
  .voices__list__btn:hover {
    opacity: 0.5;
  }
}